Re: XSS vulnerability in ImpressCMS

From: sato-san@impresscms.org
To: bugtraq@securityfocus.com
Cc:
Subject: Re: XSS vulnerability in ImpressCMS
Date:


fixed with version 1.2.4





Copyright © 1995-2018 LinuxRocket.net. All rights reserved.